body {background-color:white ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#0a2441 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0a2441 ;}
.btn.btn-primary, .btn-primary {background-color:#add398 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#add398 ;}
.btn.btn-primary, .btn-primary {background-color:#add398 ;}
.btn.btn-primary, .btn-primary {background-color:#add398 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.containerWidth {margin:auto;max-width:960px;width:90%;}
@media (min-width:600px){#contentColumn {float:left;width:80%;}
#cartColumn {float:right;width:20%;}
}
.headerstrip {min-height:75px;clear:both;background-color:#cdd3da;}
.templatemenu {float:right;width:69%;padding:0;text-align:right;}
.siteicon {float:left;width:30%;margin-right:1%;}
#cmsLogo {margin:2% 0% ;height:75px;}
.cmsDefaultTextLogo {font-size:28px;color:#eee;margin:5% 0%;color:#add398;}
.cmsNavButtons a {color:#0a2441;}
.bannerstrip {clear:both;overflow:hidden;background-color:#add398;background-color:#0a2441;}
.bannerstrip #cmsBannerSlideDiv {text-align:center;}
.bannerstrip #cmsBannerSlideDiv img {margin:2% 0;width:100%;height:auto;}
.headingstrip {overflow:hidden;clear:both;background-color:white;}
#cmsPageHeaderTopTools {padding:10px 0;}
.contentstrip{overflow:hidden;clear:both;background-color:white;padding-bottom:30px;}
a, a:link {text-decoration:none;}
a:hover {text-decoration:underline;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited, .deleteCart a:link {color:#0a2441;}
.deleteCart a:link {background-color:transparent;}
.footerstrip {background-color:#add398;background-color:#0a2441;overflow:hidden;clear:both;}
.copyright, a.copyright, a.copyright:link {color:#fff;}
.cmsPhotosForPurchase img {max-height:160px;max-width:160px;}
.cmsPathAndPhotosForPurchaseAndSearchForm {display:flex;flex-direction:column-reverse;}
BODY {font-size:14px ;}
#menu {margin-top:0px;margin-left:10px;border:0px solid white;position:relative;z-index:999;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu ul li a {text-align:center;text-decoration:none;font-size:10pt;display:block;color:#0a2441;background-color:transparent;padding:14px 10px ;box-sizing:border-box;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu li a:hover {color:#ffffff;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {position:relative;display:inline-flex;}
#menu ul li a {max-width:95px;height:75px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;padding:0px 8px 0 8px;margin:0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-37px 196px;width:150px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:;border:1px solid white;text-align:center;padding:10px ;margin:10px;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){.templatemenu {display:none;position:relative;}
.show-menu {display:inline-block;position:absolute;right:0;top:10px;}
#menu li {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + .templatemenu{display:block !important ;clear:both;float:none;width:100%;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#0a2441 ;}
H2,H3 {color:#0a2441 ;}
H3 {color:#0a2441 ;}
A {color:#0a2441 ;}
A:active, A:hover {color:#add398 ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#0a2441 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#0a2441 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#474747 }